flat assembler
Message board for the users of flat assembler.

Index > IDE Development > Which version to use ?

Author
Thread Post new topic Reply to topic
penang



Joined: 01 Oct 2004
Posts: 59
penang
The 1.1.7 Official Pre-Alpha, or

The 1.1.9 Work Version ?
Post 21 Nov 2004, 09:15
View user's profile Send private message Reply with quote
JohnFound



Joined: 16 Jun 2003
Posts: 3500
Location: Bulgaria
JohnFound
penang wrote:
The 1.1.7 Official Pre-Alpha, or
The 1.1.9 Work Version ?


Well, if you only need basic IDE features like source editor, project management and code completition, you can use 1.1.7 as well. On the other hand, the work versions often contains good improvements in the more advanced features like visual editing and standard libraries. For example 1.1.9 contains template engine that can create new projects very easy. The libraries are improved as well.
The risk is that the last work version can contains more bugs, but the true is that I even work on the last work version, developing Fresh and the problems are quite rare.
Of course, most detailed description of the differences you can find in "history.txt" file.

Regards.
Post 21 Nov 2004, 09:30
View user's profile Send private message Visit poster's website ICQ Number Reply with quote
Display posts from previous:
Post new topic Reply to topic

Jump to:  


< Last Thread | Next Thread >
Forum Rules:
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Copyright © 1999-2019, Tomasz Grysztar.

Powered by rwasa.